#ifdef __cplusplus
extern "C" {
#endif

GSList *get_attr_list(char * object, char * attr_type);

GSList * get_mntnfy_vector(GSList * mntners);

GSList *get_mntners(char * object);

#ifdef __cplusplus
}
#endif

GSList * get_updto_vector(GSList * mntners);

